.swiper-button-next, .swiper-button-prev {
    color: #fff;
    top: var(--swiper-navigation-top-offset, 50%);
    background: var(--text-color);
    width: 60px;
    height: 60px;
    border-radius: 100%;
}
.swiper-button-prev {
    left: var(--swiper-navigation-sides-offset, -20px);
}
.swiper-button-next {
    right: var(--swiper-navigation-sides-offset, -20px);
}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: var(--swiper-pagination-bottom, -40px);
    top: var(--swiper-pagination-top, auto);
    left: 0;
    width: 100%;
}
.cases .swiper-pagination-bullet {
    background: #f1f0f5;
}
.swiper-pagination-bullet-active, .cases .swiper-pagination-bullet-active {
    background: var(--text-color);
}

.swiper-button-next:after, .swiper-button-prev:after {
    font-size: 30px;
}

.swiper-slide {
    height: auto;
}

.swiper-wrapper {
    padding: 0;
}
.swiper-stati {
    position: relative;
}

@media (max-width: 992px) {
.swiper-button-prev, .swiper-button-next {
    display: none;
}

.is-horizontal .f-carousel__nav .f-button.is-prev, .is-horizontal .fancybox__nav .f-button.is-prev {
    display: none;
}
.is-horizontal .f-carousel__nav .f-button.is-next, .is-horizontal .fancybox__nav .f-button.is-next {
    display: none;
}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom:  -4px;
}


.reviews__card-text {
    max-width: 540px;
    line-height: 1.5;
    margin-bottom: 30px;
}

.hero .nav {
    max-width: 1160px;
}
.reviews__card-name {
    border-radius: 10px;
    padding: 15px 25px;
}

.footer__btn {
    font-size: 14px;
    line-height: 1.5;
}

.products__card::after {
    background-color: #61bf35;
}

.hero__descr-img img:nth-child(2) {
    left: -30px;
}

.hero__descr-img img:nth-child(3) {
    left: -60px;
}

.footer {
    margin: 15px 0 50px 0px;
}

.reports__video-img img {
    border-radius: 20px;
}

.form__title {
    max-width: 930px;
}

.form__img {
    right: -150px;
}

@media (max-width: 992px) {
.hero__title-wrap {
    margin-bottom: 20px;
}
.fancybox__container {
    padding: 20px;
}
.fancybox__content {
    max-height: 220px;
}
.is-horizontal .f-carousel__nav .f-button.is-prev, .is-horizontal .fancybox__nav .f-button.is-prev {
    display: none;
}
.is-horizontal .f-carousel__nav .f-button.is-next, .is-horizontal .fancybox__nav .f-button.is-next {
    display: none;
}
}

@media (max-width: 992px) {
  .hero__descr {
     margin-bottom: 20px;
     max-width: 390px;
  }
}

@media (max-width: 992px) {
.hero .form__form-title {
    font-size: 20px;
  
}
}

@media (max-width: 992px) {
.section__descr {
    font-size: 16px;
    line-height: 1.5;
}
}

@media (max-width: 992px) {
.block__wrap {
    padding: 20px;

}
}

@media (max-width: 992px) {
.block__wrap-title {
    margin-bottom: 20px;
    font-size: 22px;

}
}

@media (max-width: 992px) {
.block__wrap:nth-of-type(1) {
    margin-bottom: 20px;

}
}


@media (max-width: 992px) {
.form__descr {
    margin-bottom: 20px;
}
}

@media (max-width: 992px) {
.products__card-title {
    margin: 0 0 15px;
}
}

@media (max-width: 992px) {
.guarantee__title {
   font-size: 22px;
    line-height: 1.4;
    margin-bottom: 15px;
}
}

@media (max-width: 992px) {
.hero__benefit-cart {
    margin: 0px;
    padding: 20px;
}
}

.block__benefit-text {

    font-size: 17px;
}

.block__benefit-cart {
    background-color: #f1f0f5;
    padding: 30px;
    max-width: 360px;
}


.block__benefit-img {
    margin-bottom: 20px;
}

@media (max-width: 992px) {
.block__benefit-cart {
    background-color: #f1f0f5;
    padding: 15px;
    max-width: 360px;
}
}

@media (max-width: 992px) {
.block__benefit-text {
    font-size: 15px;
}
}


@media (max-width: 992px) {
.block__benefit-img {
    margin-bottom: 10px;
}
}


@media (max-width: 992px) {
.products__card-item {
     font-size: 14px;
}
}

@media (max-width: 992px) {
.products__card-title {
     font-size: 22px;
      max-width: 300px;
}
}

@media (max-width: 992px) {
.products__card::before {

    font-size: 13px;

}
}

@media (max-width: 992px) {
.products__card::after {
    font-size: 13px;
}
}

@media (max-width: 992px)
.footer__container {

    padding: 15px;
}
}


@media (max-width: 992px) {
.hero .form__form {

    padding: 25px;

}
}
.header__bg {
    max-width: 1540px;
}


.header__btn {
    padding: 15px 35px;
}


.reviews__scrollbar {
    margin: 50px auto 0;
}

.reviews .swiper-scrollbar-drag {
    background-color: #f15642;
}


.footer__logo-descr {

    max-width: 240px;

}


.benefit__benefit {
    max-width: 800px;

    gap: 15px;
}

.about__benefit {
    max-width: 750px;

    gap: 15px;
}

.about__benefit-link {
    text-decoration: underline;
    font-weight: 700;
}

.modal .form {
    max-width: 710px;
}

.modal__title {
    font-weight: 600;
     max-width: 740px;
    margin-bottom: 30px;
    font-size: 44px;
    line-height: 1.4;
}


.custom-checkbox__content {
    font-size: 12px;
    color: #ffffff;
}


.modal {
    background: url(../img/bg-modal.jpg) center/cover;
}

.guarantee__img {
    position: absolute;
    top: -30px;
  
}


.guarantee__descr-text {
    
    font-size: 17px;
}

.guarantee__descr-time {
    font-size: 85px;
    color: #212322;
}

@media (max-width: 992px) {
.header__logo-img {
    max-width: 180px;
}
}

@media (max-width: 992px) {
.hero .form__form-date {
    display: none;
}
}

@media (max-width: 992px) {
.guarantee__descr-img {

    display: none;
}
}

@media (max-width: 992px) {
.guarantee__descr-time {
    font-size: 70px;
    color: #212322;
}
}


@media (max-width: 992px) {
.contacts__item-text {
      font-size: 15px;
    max-width: 230px;
}
}
@media (max-width: 992px) {
.footer__container {
     padding: 15px;
}
}


@media (max-width: 992px) {
.reviews__scrollbar {
    margin: 0px auto 0;
}
}

@media (max-width: 992px) {
.form__btn {
    height: 90px;
}
}


@media (max-width: 992px) {
.reviews__card-left {
    display: none;
}
}

.footer .smart-link {
    margin-top: 10px;
}

.thanks .hero__title-wrap {

    max-width: 840px;
}

@media (max-width: 992px) {
.vzryvozashchishchennye .hero__title {
    font-size: 28px;
}
}

.lead .hero {
    padding-top: 90px;
}

.lead .footer {
    margin: 50px 0 50px 0px;
}

@media (max-width: 992px) {
.lead .hero { 
    padding-top: 0;
}
}

@media (max-width: 992px) {
.lead .footer {
    margin: 30px 0;
}
}

.fereks .hero__img {
    top: 10px;
    right: -100px;
    max-width: 800px;
    z-index: -1;
}



.promled .hero__img {
    top: 15px;
    right: -125px;
    max-width: 800px;
    z-index: -1;
}

.tabs-list__btn {

    background: #dfdfdf;
}

.tab-active {
    background: var(--btn-color);

}


.products .swiper-button {
    position: static;
    margin-top: 0;
    width: 90px;
    height: 65px;
    background: var(--btn-color);
    color: #000;
    border-radius: 10px;
}


.products .tabs-content__finger-text {
    width: 100%;
    padding-right: 20%;
    font-size: 16px;
    line-height: 1.5;
    max-width: 260px;
}

.products .swiper-button-wrap {

    margin-right: auto;
margin-left: inherit;
}

.fpl .hero__img {
    top: -50px;
    right: -140px;
}

.hero__title-shape {
    border: 1px solid #ffffff4f;
}


.lamp-card__price-text {
    max-width: 499px;

}


.lamp-card__btns-download {
max-width: 350px;
    height: 100px;
}

.seo__title  {
    max-width: 1200px;
}


.section__descr {
    font-size: 20px;
}

.lamp-card__benefit-wrapper {
    max-width: 190px;
    width: 100%;
}

.lamp-card__characteristics-title {
 font-weight: 600;
 background: #f1f0f5;
 border: solid 3px #f9f9f9;
}

.lamp-card__gallery-img:first-child {
    border: solid 3px #f9f9f9;
}


.lamp-card__gallery-img {
    border: solid 3px #f9f9f9;
}



@media (max-width: 992px) {
.section__descr {
    font-size: 17px;
}
}

@media (max-width: 992px) {
.lamp-card__rating-text {

    font-size: 13px;
}
}

@media (max-width: 992px) {
.lamp-card__rating-reviews span {
    font-size: 13px;
}
}

@media (max-width: 992px) {
.lamp-card__rating-stars {

    max-width: 80px;
}
}

@media (max-width: 992px) {
.lamp-card__characteristics .chars {
    gap: 12px;
    font-size: 14px;
}
}

@media (max-width: 992px) {
.lamp-card__benefit-text {

    font-size: 15px;
}
}

@media (max-width: 992px) {
.lamp-card__characteristics-title {
 margin-bottom: 20px;
    font-size: 15px;

}
}

@media (max-width: 992px) {
.lamp-card__price-number {

    font-size: 25px;
}
}

@media (max-width: 992px) {
.lamp-card__significant-shape {
    padding: 10px 15px;
    border-radius: 10px;
    font-size: 14px;
}
}

@media (max-width: 992px) {
.lamp-card__price-text {
  
    font-size: 15px;
}
}


.magistral .hero__img {
    right: -130px;
}

.magistral .hero__title-wrap {
    max-width: 940px;
}


.dso .hero__title-wrap {
    max-width: 940px;
}

.dso .hero__img {
    right: -100px;
}


.ssv .hero__title-wrap {
    max-width: 850px;
}

.ssv .hero__img {
    right: -130px;
}

.dpp .hero__title-wrap {
    max-width: 950px;
}


.dpp .hero__img {
    right: -150px;
}

.fdbb .hero__title-wrap {
     max-width: 960px;
}

.fdbb .hero__img {
    right: -140px;
}



.fhb .hero__title-wrap {
    max-width: 930px;
}


.fhb .hero__img {
    right: -180px;
}

.t-liniya .hero__title-wrap {
    max-width: 930px;
}

.t-liniya .hero__img {
    right: -180px;
}

.profi .hero__title-wrap {
    max-width: 940px;
}

.profi .hero__img {
    right: -100px;
}

.ajsberg .hero__title-wrap {
    max-width: 960px;
}

.ajsberg .hero__img {
    right: -190px;
}

.groza .hero__title-wrap {
    max-width: 950px;
}

.groza .hero__img {
    right: -140px;
}

.self-presentation__title {
    max-width: 1270px;
}

.about__wrap-link {
    display: block;
    margin: -60px;
    padding: 60px;
}
.hidden {
    display: none;
}

.catalog-page .hero__title {
	
      font-size: 54px;   
 line-height: 1.3;
margin: 0;
font-weight: 500;
}
.catalog-page .hero, .montazh-page .hero {
	padding-top: 40px;
}
.catalog-page .hero__descr-text {
	max-width: 650px;
}
.hero__descr {
	backdrop-filter: blur(30px);
	-webkit-backdrop-filter: blur(30px);
    	max-width: 900px;
    	border-radius: 20px;
    	border: 1px solid #ffffff3d;
    	padding: 25px 10px;
}
.catalog-page .benefit__wrap-title {
    	line-height: 1.4;
   	max-width: 890px;
}
.catalog-page .benefit__benefit-education {
    	max-width: 1040px;
}

.catalog-page .benefit__title-first {
	padding: 30px 0;
	color: #000;
}

.vzryvoopasnoj-zony-page .hero__title,
.svetilniki-dlya-sportzalov-page .hero__title,
.svetilniki-dlya-fitnes-kluba-page .hero__title,
.promyshlennoj-territorii-page .hero__title,
.promyshlennyh-pomeshchenij-page .hero__title,
.proizvodstva-page .hero__title,
.promyshlennoj-zon-page .hero__title,
.stroitelnyh-ploshchadok-page .hero__title {
    font-size: 54px;
}


.shvejnogo-cekha-page .hero__title {
    font-size: 54px;
}

.proizvodstvennogo-cekha-page .hero__title {
    font-size: 54px;
}


@media (max-width: 992px) {
    .catalog-page .hero__title-wrap, .catalog-page .hero {
    	padding-top: 0;
    }

    .hero__descr {
     	margin-bottom: 20px;
     	max-width: 390px;
	backdrop-filter: none;
	-webkit-backdrop-filter: none;
    	border: none;
    	padding: 0;
    }
}

@media (max-width: 992px) {
	.catalog-page .hero__title, .montazh-page .hero__title {
		font-size: 28px;
        	line-height: 1.3;
        	margin-bottom: 35px;
	}
}

.hero .form__form-title {
    font-size: 28px;
}





.stati__wrap-expert {

    max-width: 1440px !important;

}

.expert__text-wrap {
    max-width: 900px !important; 

}

.expert__author-wrap, .conclusion__author-wrap {
    padding: 15px;
    max-width: 350px;
    font-size: 16px;
    line-height: 1.3;
    border: solid 1px #ffffff45;
    border-radius: 15px;
}

.expert__img {

    right: 60px !important;
}

@media (max-width: 992px) {
    .hero .form__form-title {
        font-size: 20px;
    }

.expert__author-wrap, .conclusion__author-wrap {
     font-size: 14px; 

}}
